﻿@charset "utf-8";
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:0 0}
.wmkc-template-33 .wmkc-flex .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-flex .wmkc-item-img img{position:static}
.wmkc-template-33 .wmkc-flex .wmkc-item-img img{max-height:100%}
.latestnews-img{width:140px;height:auto}
.wmkc-template-46 .wmkc-flex-row-reverse{align-items:center}
@media (min-width:769px){.contactus-feed>div .secondary-tit{margin-bottom:20px}}
.relatedpro-img{align-items:center;display:flex}
@media(max-width:1440px){.tcompany{position:static;transform:none;padding:0 20px;}}
@media (max-width:1250px){.tcompany{display:none}}
.preview-container .thumbnail-box .list ul .item img{object-fit:cover}
.sf-menu .currentProType,.sf-menu>li.LiLevel1:hover>a,.sub-menu>li.LiLevel2:hover>a{background:#244d4d99;color:#fff}